@ECHO OFF
ECHO OFF
COPY A:*.*
CLS
ECHO Please Insert Disk #2
PAUSE
COPY A:*.*
CLS
ECHO Please Insert Disk #3
PAUSE
COPY A:*.*
CLS
ECHO Please Insert Disk #4
PAUSE
COPY A:*.*
CLS
ECHO Please Insert Disk #5
PAUSE
COPY A:*.*
CLS
ECHO Install Ok.
 
